@import "~src/styles/app-color-vars";

.products-cpes-container {
  .assign-cpe-column {
    width: 8%;
    text-align: center;
    cursor: pointer;
    color: $success-color;
  }

  .date-column {
    text-align: center;
    width: 13%;
  }
}
